<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TaRoleMenuMapper">
    <delete  id="deleteCurrentMenu">
    delete from ta_role_menu where ta_role_menu.role_id = #{roleId}
    </delete >
</mapper>
